A piadinha que continua atual

Logo após a posse do estadista de galinheiro e corrupto-mór desta republiqueta de bananas, surgiu uma piadinha nos meios de TI para ilustrar as traições que Lula tinha cometido contra o povão, coisas que ele jurou de pé-junto, durante a campanha eleitoral, que não faria.

A piadinha infame ainda continua atual e espelha bem a desgraça que é o desgoverno petralha. Leiam-na abaixo:

“Conheça aqui o sistema operacional que tomou conta do Brasil em 2003. Conseguiu ser muito pior que o anterior, o FHC 94 – SE (Sem Escrúpulos).

Cliente, entra na loja de informática, e vê anúncio de sistema operacional:
Lançamento! LULIX2003!

Pergunta ao vendedor:

– Este sistema é muito diferente o FHC 98 SE? (SE = Sem Escrúpulo)

O vendedor responde:

– Não… Esta versão tem muita coisa camuflada, você só vai notar mais tarde, e uma interface muito mais amigável! Suporta diversas línguas e todos os bugs da versão anterior foram corrigidos!

– Todos? Não é muito forçado?

– Claro que não! Ainda mais com o novo patch para desemprego, LULIX2003 é SHOW.

O cliente convencido compra o sistema e o leva para casa. Mais tarde começa a instalar no seu computador. Entretanto, logo no começo da instalação aparece a seguinte mensagem:

Atenção: Módulo PFL requerido.

Revoltado, ele liga para a loja:

– Vocês não avisaram que era necessário o modulo PFL para eu instalar o LULIX 2003 no meu computador!!

– Claro que é necessário! Você comprou a versão de 2002, para a versão atual 2003 precisará do PFL.DLL!!

– Ora! Então quero trocar.

– Infelizmente, só aceitamos trocas depois de 4 anos. O Modulo PFL é grátis, baixe na internet e instale!

– O que? Isso é um absurdo! Eu não quero instalar o PFL! Me disseram que este programa é muito ruim! Vive travando e deixa o computador mais lento!

– Não se preocupe! O LULIX 2003 corrige tudo isso!

Acalmado o cliente, resolve baixar o PFL em: http://www.fisiologismo.com.br/sarney/acm/download.htm e então, instala.

Mais algum instante depois aparece a seguinte mensagem:

Atenção : Módulo PSDB requerido.

Revoltado, ele liga para a loja outra vez:

– Vocês não avisaram que era necessário o módulo PSDB também para eu instalar o LULIX 2003 no meu computador!!

– Claro que é necessário! Anota aí: Você vai precisar do PFL.DLL, PSDB.DLL, PL.DLL agora, só para fazer a instalação. Mais tarde, para usufruir de todos os avanços do LULIX 2003, terá que baixar também o PMDB.DLL senão, nada feito. Você poderá baixar os módulos do site http://www.farinhadomesmosaco.com.pt/servidor/palhaco/download.htm

Mais uma vez o cliente com cara de bocó, faz o download e reinicia a instalação do maravilhoso LULIX 2003. Quando de repente recebe a mensagem:

Atenção: Seu sistema está corrompido! Reinstale os módulos defeituosos!
Novamente ele liga para o suporte:

– Eu sabia! Esta porcaria destruiu meu computador! E o pior é que eu não consigo desinstalar! Sempre dá erro! Ele fica pedindo para eu reinstalar tudo outra vez!

– Calma! Esqueceu o que eu disse? O LULIX 2003 corrige tudo isso!

Então ele instala o LULIX 2003 pela quarta vez e durante os primeiros 90 dias a “esperança” que tinha no novo sistema vai dando lugar ao “medo” de usá-lo. Ele não sabe se está feliz ou arrependido, pois o sistema novo se comporta como o antigo FHC 98 SE.

Entretanto, ao completar 100 dias, aparece a mensagem:

AVISO: FMI.DLL incompatível com o programa PT.eleito!

DELETAR PT.ELEITO? “SIM” ou “SIM”

Sem saber para que serve o programa PT.eleito, no uni-duni-tê o cliente resolve deletar.

Outra mensagem aparece:

LULIX 2003 detectou upgrade de sua versão, deseja fazer o download agora?

“SIM” ou “SIM”

Pensa: “Se é para melhorar, vamos nesta.”

Nova mensagem aparece:

Obrigado por ser otário e ter oPTado pelo LULIX 2003 versão FMI Inside!

Iniciando Upgrade……..

Módulo JUROS: ATUALIZADO versão 26,5

Módulo PL9: SEM ALTERAÇÃO

Módulo CONTAS PÚBLICAS: ARROCHADAS

Módulo SALÁRIO: NÃO FOI ENCONTRADA NENHUMA ALTERAÇÃO

Módulo SALÁRIO MÍNIMO: ERRO NA ATUALIZAÇÃO

Módulo FOME ZERO: MÓDULO INEXISTENTE

E horas se passaram… A conexão com o servidor “povo.br” era muito lenta…

Nova mensagem apareceu.

ATENÇÃO: Servidor incompatível com o Kernel.fmi Módulo SERVIDOR deverá ser desativado, para que o programa PREVI.PRI sejainstalado corretamente.

Desativar SERVIDOR? “SIM” ou “SIM”

Já que é um upgrade e é só desativar, vamos nesta….

Desativando…… Operação poderá demorar um pouco, caso o seu drive de aposentadoria não tenha espaço para esta atualização clique nos botões abaixo:

“Já era” ou “Não tem jeito”

Desativando….

Aviso: O Banco Central executou uma operação ilegal, o módulo Kernel.fmi corrigiu automaticamente

Pilha: Bolsa de São Paulo : Dólar : Inflação : Dívida externa : Juros

Logo depois aparece uma tela azul:

O sistema operacional está instável! Aperte qualquer tecla para retornar ou ctrl-alt-del para reiniciar.

Revoltado o cliente liga para o suporte.

– Isso é um absurdo! Esse sistema operacional é uma merda! Vou reinstalar o FHC 98 SE! Pelo menos ele tinha o software PTcontroler que evitava que alguns bugs acontecessem. Este LULIX 2003 FMI Inside está rodando livre demais!!!

– Calma! O Service Pack FMI-Recessão conserta tudo isso, e estamos preparando um patch para melhorar o desempenho!

– Toda vez é isso, vocês lançam uma porcaria defeituosa e querem consertar nas costas dos usuários!

– Esta bem! Se você prefere assim, reinstale o FHC 98 SE. Mas não reclame mais então… E esta dúvida irá durar quatro anos…”

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s